extends Control
@onready var options_menu: Control = $"."

func _on_play_pressed() -> void:
	get_tree().change_scene_to_file("res://scenes/world_map.tscn")


func _on_options_pressed() -> void:
	get_node("Options Menu").visible = true
	


func _on_exit_pressed() -> void:
	get_tree().quit()
